Atyantik - @pawjs/pawjs 2.4.0-beta.0 dependencies status

A minimal pluggable reactjs framework to develop a progressive web application

  • 69 Dependencies total
  • 65 Up to date
  • 0 Pinned, out of date
  • 4 Out of date
DependencyChangesRequiredStableLatestStatus
@babel/cli
    ^7.2.37.2.37.2.3
    @babel/core
      ^7.3.47.4.07.4.0
      @babel/plugin-proposal-async-generator-functions
        ^7.2.07.2.07.2.0
        @babel/plugin-proposal-class-properties
          ^7.3.47.4.07.4.0
          @babel/plugin-proposal-decorators
            ^7.3.07.4.07.4.0
            @babel/plugin-proposal-object-rest-spread
              ^7.3.47.4.07.4.0
              @babel/plugin-syntax-dynamic-import
                ^7.2.07.2.07.2.0
                @babel/polyfill
                  ^7.2.57.4.07.4.0
                  @babel/preset-env
                    ^7.3.47.4.27.4.2
                    @babel/preset-react
                      ^7.0.07.0.07.0.0
                      @babel/preset-typescript
                        ^7.3.37.3.37.3.3
                        @babel/register
                          ^7.0.07.4.07.4.0
                          @babel/types
                            ^7.3.47.4.07.4.0
                            @hot-loader/react-dom
                              ^16.8.416.8.416.8.4
                              @types/express
                                ^4.16.14.16.14.16.1
                                @types/lodash
                                  ^4.14.1234.14.1234.14.123
                                  @types/react
                                    ^16.8.816.8.815.6.23
                                    babel-core
                                      ^7.0.0-bridge.06.26.37.0.0-bridge.0
                                      babel-eslint
                                        ^10.0.110.0.111.0.0-beta.0
                                        babel-jest
                                          ^24.5.024.5.024.5.0
                                          babel-loader
                                            ^8.0.58.0.58.0.5
                                            babel-plugin-lodash
                                              ^3.3.43.3.43.3.4
                                              babel-plugin-syntax-dynamic-import
                                                ^6.18.06.18.07.0.0-beta.3
                                                babel-template
                                                  ^6.26.06.26.07.0.0-beta.3
                                                  clean-webpack-plugin
                                                    ^2.0.12.0.12.0.1
                                                    commander
                                                      ^2.18.02.19.02.19.0
                                                      compression
                                                        ^1.7.21.7.41.7.4
                                                        copy-webpack-plugin
                                                          ^5.0.15.0.25.0.2
                                                          cross-env
                                                            ^5.2.05.2.05.2.0
                                                            css-loader
                                                              ^2.1.12.1.12.1.1
                                                              del
                                                                ^4.0.04.0.04.0.0
                                                                dotenv
                                                                  ^7.0.07.0.07.0.0
                                                                  eslint
                                                                    ^5.15.15.15.35.15.3
                                                                    eslint-config-airbnb
                                                                      ^17.1.017.1.017.1.0
                                                                      eslint-import-resolver-webpack
                                                                        ^0.11.00.11.00.11.0
                                                                        eslint-plugin-import
                                                                          ^2.16.02.16.02.16.0
                                                                          eslint-plugin-jest
                                                                            ^22.3.222.4.122.4.1
                                                                            eslint-plugin-jsx-a11y
                                                                              ^6.2.16.2.16.2.1
                                                                              eslint-plugin-react
                                                                                ^7.12.47.12.47.12.4
                                                                                eslint-plugin-react-hooks
                                                                                  ^1.5.11.6.01.6.0
                                                                                  express
                                                                                    ^4.16.34.16.45.0.0-alpha.7
                                                                                    file-loader
                                                                                      ^3.0.13.0.13.0.1
                                                                                      history
                                                                                        ^4.7.24.9.04.9.0
                                                                                        hsts
                                                                                          ^2.2.02.2.02.2.0
                                                                                          jest
                                                                                            ^24.5.024.5.024.5.0
                                                                                            lodash
                                                                                              ^4.17.114.17.114.17.11
                                                                                              mini-css-extract-plugin
                                                                                                ^0.5.00.5.00.5.0
                                                                                                mv
                                                                                                  ^2.1.12.1.12.1.1
                                                                                                  prop-types
                                                                                                    ^15.7.215.7.215.7.2
                                                                                                    react
                                                                                                      ^16.8.416.8.516.8.5
                                                                                                      react-dom
                                                                                                        ^16.8.416.8.516.8.5
                                                                                                        react-hot-loader
                                                                                                          ^4.8.04.8.04.8.0
                                                                                                          react-loadable
                                                                                                            ^5.5.05.5.05.5.0
                                                                                                            react-router
                                                                                                              ^4.3.15.0.05.0.0
                                                                                                              react-router-config
                                                                                                                ^4.4.0-beta.65.0.05.0.0
                                                                                                                react-router-dom
                                                                                                                  ^4.3.15.0.05.0.0
                                                                                                                  regenerator-runtime
                                                                                                                    ^0.13.10.13.20.13.2
                                                                                                                    style-loader
                                                                                                                      ^0.23.00.23.10.23.1
                                                                                                                      supertest
                                                                                                                        ^4.0.04.0.24.0.2
                                                                                                                        tapable
                                                                                                                          ^2.0.0-beta.31.1.12.0.0-beta.3
                                                                                                                          tslint
                                                                                                                            ^5.14.05.14.05.14.0
                                                                                                                            tslint-config-airbnb
                                                                                                                              ^5.11.15.11.15.11.1
                                                                                                                              tslint-react
                                                                                                                                ^3.6.04.0.04.0.0
                                                                                                                                typescript
                                                                                                                                  ^3.3.33333.3.40003.4.0-dev.20190326
                                                                                                                                  webpack
                                                                                                                                    ^4.29.64.29.65.0.0-alpha.11
                                                                                                                                    webpack-dev-middleware
                                                                                                                                      ^3.6.13.6.13.6.1
                                                                                                                                      webpack-hot-middleware
                                                                                                                                        ^2.24.22.24.32.24.3
                                                                                                                                        webpack-log
                                                                                                                                          ^2.0.02.0.02.0.0
                                                                                                                                          workbox-webpack-plugin
                                                                                                                                            ^4.1.04.1.14.1.1
                                                                                                                                            • 69 Dependencies total
                                                                                                                                            • 65 Up to date
                                                                                                                                            • 0 Pinned, out of date
                                                                                                                                            • 4 Out of date